[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Typo3] Issue with IE


  • From: ao-lists at php4win.de (Andreas Otto)
  • Date: Tue Jul 12 01:22:19 2005

Hi Jakob,

On Dienstag, 1. Februar 2005 17:00, Jakob Rohde wrote in typo3.english:

> I'm using Windows XP Pro with sp2 and Typo3 3.7.0.
> 
> When I use Firefox, there are no problems. Unfortunately I need IE for
> WYSIWYG editing.

Are you using TYPO3 using HTTPS?

If, please try the latest RTE from the Sourceforge TYPO3xdev CVS.


Cheers,
Andreas

-- 
Andreas Otto <[email protected]>
Using PHP on Windows? www.php4win.de